

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
30 Jan 2008 15:42:50 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.177])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0U7ggm1075819	for <[email-masked]>;
Wed, 30 Jan 2008 15:42:43 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so158690pyb.16 for
<[email-masked]>; Tue, 29 Jan 2008 23:42:42 -0800 (PST)
Received: by 10.142.242.8 with SMTP id p8mr162455wfh.70.1201678962125; Tue,
29 Jan 2008 23:42:42 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs456933wfi; Tue,
29 Jan 2008 23:42:42 -0800 (PST)
Received: by 10.65.124.8 with SMTP id b8mr964512qbn.37.1201678961160; Tue,
29 Jan 2008 23:42:41 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si383051qbe.2.2008.01.29.23.42.39; Tue,
29 Jan 2008 23:42:41 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TLJV4d009237; Wed,
30 Jan 2008 01:41:52 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14600139 for [email-masked]; Wed,
30 Jan 2008 01:41:52 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0U7fqk9001872 for
<[email-masked]>; Wed, 30 Jan 2008 01:41:52 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0U7feao008558 for
<[email-masked]>; Wed, 30 Jan 2008 01:41:46 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0U7fdZv017660 for
<[email-masked]>; Wed, 30 Jan 2008 01:41:39 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0U7fd2u017659 for [email-masked]; Wed, 30 Jan 2008 01:41:39 -0600
Date: Wed, 30 Jan 2008 01:41:39 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=41 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801290195
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

604
FXPQ60 PGUM 300741
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
541 PM CHST WED JAN 30 2008

.SYNOPSIS...
STRONG SUBSIDENCE THROUGHOUT THE REGION WILL SUPPRESS CONVECTION
AND KEEP MOST OF IT BELOW 10K FT. ANY SHOWER ACTIVITY WILL LIKELY
BE LIGHT AND SHORT LIVED. BRISK TRADE WINDS WILL KEEP SEAS IN THE
REGION ELEVATED.

&&

.DISCUSSION...
THE PREVIOUS OFFICIAL FORECAST WAS GOOD. I UPDATED THE WINDS
THROUGH DAY 6 WITH THE GFS75. WATER VAPOR IMAGERY INDICATES THAT A
STRONG INDRAFT UPPER LEVEL ANTICYCLONE IS PERSISTENT AND ANCHORED
NORTHEAST OF THE MARIANAS...THUS THE STRONG SUBSIDENCE SHOULD
CONTINUE FOR THE NEXT SEVERAL DAYS. ECMWF SHOWS EVEN STRONGER
SUBSIDENCE THAN THE GFS THROUGH MONDAY...THEN SUGGESTS SOME MINOR
PERTURBATIONS FROM TUESDAY THROUGH THURSDAY. WE MAY HAVE TO WAIT
FOR THE NEXT MJO TO SEE SIGNIFICANT RAIN. SHEARLINE ACTIVITY HAS
SUBSIDED AS UPPER LEVEL FLOW TO THE NORTH HAS BECOME MORE ZONAL.
WILL HAVE TO ISSUE A HYDROLOGIC OUTLOOK IF THIS PATTERN PERSISTS.

&&

.EASTERN MICRONESIA...
WAVE WATCH MODEL GUIDANCE SUGGESTS HIGH SURF EVENT ON NORTH FACING
EXPOSURES HAS ALREADY PEAKED AND IS FALLING BELOW THE HEIGHT
THRESHOLD. HOWEVER...MOTHER NATURE APPEARS TO BE UNCOOPERATIVE.
SITUATION LOOKS ANALOGOUS TO THAT IN THE MARIANAS WITH SURF OBS
STILL COMING IN AT OR ABOVE THE HIGH SURF CRITERION. HAVE EXTENDED
THE HIGH SURF ADVISORY FOR NORTH FACING REEFS ON CHUUK...POHNPEI
AND KOSRAE UNTIL THURSDAY AFTERNOON ACCORDINGLY. WAVE WATCH MODEL
TABULAR DATA SHOWS SURF FOR EAST FACING EXPOSURES ON CHUUK AND
POHNPEI WILL APPROACH...BUT NOT EXCEED...THE HIGH SURF THRESHOLD
SATURDAY NIGHT AND SUNDAY WITH BOTH THE GFS AND ECMWF BRINGING IN
A TRADE-WIND SURGE DURING THIS TIME FRAME.

IN GENERAL...FORECAST LOOKS RELATIVELY DRY. HAVE DROPPED MENTION OF
SHOWERS FOR POHNPEI TONIGHT BASED ON SATELLITE IMAGERY AND SHALLOW
LOW LEVEL MOISTURE IN BOTH MODEL TIME-HEIGHT CROSS SECTIONS AND
SOUNDINGS.

&&

.WESTERN MICRONESIA...
FORECAST REASONING IS SIMILAR TO THAT FOR
EASTERN MICRONESIA...WITH CHUUK LOOKING DRY THROUGH FRIDAY. WAVE
WATCH TABULAR DATA SUGGEST THE TRADE-WIND SURGE WILL DAMP SOMEWHAT
WITH TIME AS IT PROPAGATES WESTWARD TOWARD PALAU. TRADE-WIND
CONVERGENCE AND SIGNIFICANT WEATHER WILL BE CONFINED TO AREAS
SOUTH OF THE FORECAST LOCATIONS THROUGH THE FORECAST PERIOD.

&&

.MARINE...
INCREASED THE NORTH SWELL TO 6 FEET THROUGH THURSDAY. WW3
CONTINUES TO ABATE NORTH SWELL TOO RAPIDLY. CONDITIONS REMAIN
ROUGH AT THE AGANA BOAT BASIN CHANNEL. KEPT HIGH SURF FOR NORTH
EXPOSURES AND SMALL CRAFT FOR SEAS UP UNTIL THURSDAY AFTERNOON.

&&

.FIRE WEATHER...
THE KDBI IS UP TO 622 INDICATING A HIGH POTENTIAL FOR GRASS FIRES.
BRISK TRADE WINDS AND SPARSE RAINS WILL CONTINUE TO DRY FUELS.
AT THIS POINT...WE EXPECT CONDITIONS TO REMAIN JUST BELOW RED-FLAG CRITERIA.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 4 PM CHST THURSDAY FOR GUZ001>004.

MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL 4 PM CHST THURSDAY
FOR PMZ151>154.

&&

$$

GUARD/MCELROY

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.